[default]
1=Mot de Passe
2=Mot de Passe Incorrect.            Acces Refuse.
3=Voulez vous vraiment lancer '
4=Impossible de lancer l'Application.                        Erreur de Configuration.
5=Articles
6=Article
7=Voulez vous Eteindre la Console ?
8=Voulez vous Rebooter la Console ?
9=Vous devez entrer le bon mot de passe pour continuer.
10=Chanson
11=.:XBOX INFO:.
12=DD     Libre       Total
13=Un CD/DVD de type Audio a ete insere, voulez-vous l'ecouter ?
14=Un CD/DVD de type Jeux/Applications a ete insere, voulez-vous l'executer ?
15=Un CD/DVD a ete insere, voulez-vous l'executer ?
16=Lecteur DVD
17=Vous n'avez pas de CD Audio dans le lecteur.
18=Volume
19=Bravo 1ere Place
20=Bravo 2eme Place
21=Bravo 3eme Place
22=Merci d'avoir jouer a Memory X de BobMcGee.
23=Votre score est de:
24=Voulez vous rejouer ?
25=restant:
26=gagnant:
27=Nb coups:
28=Recommencer un nouveau jeu ?
29=Rien
30=Charger le Skin 
31=Choix du Skin
32=Utiliser les options du skin, si disponible: non
33=Utiliser les options du skin, si disponible: oui
34=Voulez vous changer le Skin ?
35=INFOS XBOX
36=Langue
37=Kernel
38=Modchip
39=Region
40=Skin
41=RESEAU
42=Adresse IP
43=Masque Reseau
44=Passerelle Reseau
45=Utilisateur
46=VIDEO
47=Pack Video
48=Standart Video
49=Mode TV
50=AUDIO
51=Mode Audio
52=Hardware
53=Video Encoder
54=Vitesse
55=Reglage Ventilateur
56=Utiliser <Gauche> et <Droite>
57=APPLIQUER
58=DISQUE DUR
59=Status
60=Fan Speed
61=... Menu Musiques ...
62=... Menu Memoire ...
63=... Menu Disque Dur ...
64=... Menu Configuration ...
65=Menu Memoire
66=Menu Musiques
67=Horloge
68=Langue
69=Audio
70=Video
71=Controle parental
72=Menu Skins
73=Menu Ventilateur
74=Menu FTP
75=Autres infos
76=Redemarrer
77=Eteindre
78=Jeux
79=Applications
80=Emulateurs
81=Dashboards
82=Auteur
83=Date
84=Scanne du Disque Dur en cours. Veuillez Patienter...
85=Nom de la Playlist
86=RAFRAICHIR
87=MODIFIER
88=Go
89=Mo
90=Ko